@-webkit-keyframes blinker {
  from { opacity: 1.0; }
  to { opacity: 0.0; }
}

body {
  font-family: Kade, sans-serif;
  font-weight:400;
  font-size: 18px;
  color: #111111;
  background-color: #eeeeee;
}

body::-webkit-scrollbar {
  display: none;
}

a { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: none; }
a:focus { text-decoration: none; }
a:hover, a:active { text-decoration: none; }

/* HEADER */
header {
  position:fixed;
  top: 0;
  left:2vw;
  width: 96vw;
  margin: 32px auto 32px auto;

  display: flex;
  justify-content:space-between;
  text-align: center;
}

nav a {
  font-size: 32px;
  font-weight: 400;
  color: #111111;
  /* text-transform: uppercase; */

  transition: all 0.4s ease;
}


h1 {
  font-size: 32px;
  font-weight: 400;
}

a:hover{
  color:#0000FF;
}

.mode {
  margin-top:10px;
  position: absolute;
  left: 0%;
  /* visibility: hidden; */
}

.mode a{
  text-transform: lowercase;
  font-size: 20px;
}

.active {
  color: #0000FF;
}


/* added section from superhi plants*/


section div {
  width: 100%;
}

div.slides {
  /* height: 475px; */
  position: relative;
}

div.slides img {
  position: absolute;
  top: 0;
  left: 0;
  transition: transform 0.5s, box-shadow 0.5s;
}

div.slides img:first-child {
  z-index: 1;
}

div.slides:hover img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}




/* WORK */
#work {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;

  margin: 148px auto 32px auto;
  max-width:840px;
}

.project {
  display:none;
}

.title-bar {
  position:relative;
  display:flex;
  justify-content:space-between;
  align-items: center;
  margin-bottom: 32px;
  /* z-index:2; */
}

.title{
  font-size: 24px;
  font-weight: 400;
  color: #111111;
}

.detail{
  font-size: 24px;
  font-weight: 400;
  color: #111111;
}

.title-bar .tagline{
  position:absolute;
  left:0;
  top: 32px;
  font-size:16px;
  color:#0000FF;
}


.title-bar .year {
  margin-left: 40px;
}

.hero {
  transition: all 0.4s ease;
}

.hero:hover{
  transform: translateY(5px);
  box-shadow: 0 9px 25px 0 rgba(0,0,0,0.2);
  display:block;
}



/* .project:hover .title-bar{
  opacity: 1
} */

.showall .all{
  display: block;
}

.showall .hero{
  display: none;
}

.showall .title-bar{
  margin-bottom: 14px;
}

.showall .title-bar .tagline{
  position:inherit;
  margin: auto 0 auto 4px;
}

.showselected .selected{
  display: block;
}

.showselected .project{
  margin-bottom: 84px;
}


/* INFO */

#info {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position:fixed;
  max-width:840px;
}

#info .container{
  flex-wrap: wrap;
  display:flex;
  justify-content:space-between;
}

.bio {
  width: 50%;
  position:relative;
  padding-right:48px;
  font-size: 18px;
  line-height: 1.5;
}

.about {
  width: 50%;
  position:relative;
}

.bio p{
  padding-bottom: 8px;
}

.social{
  font-size: 24px;
  font-weight: 500;
  color: #111111;

  position: absolute;
  bottom: 0;
  left: 0;
}





/* .blink {
  transition: all 0.4s ease;
}

.move {
  transition: all 0.4s ease;
}

.beep {
  transition: all 0.4s ease;
}

.blink:hover, .move:hover, .beep:hover{
background-color:red;


} */





/* FOOTER */

footer {
  position:fixed;
  bottom: 32px;
  left:2vw;
}



/* MEDIA */
@media (max-width: 1400px) {

  .about {
    display:none;
  }

  .bio {
    width: 100%;
    position:relative;
    padding-right:8px;
    line-height: 1.3;
  }

  .social{
    font-size: 24px;
    font-weight: 500;
    color: #111111;
    bottom: -50px;;
    font-size:18px;
  }

}

@media (max-width: 840px) {

  #work {
    padding-left: 16px;
    padding-right: 16px;
    margin-bottom:240px;
  }

  .me {
    visibility: hidden;
  }

}


@media (max-width: 320px) {

  header {
    position:fixed;
    top: 0;
    left:2vw;
    width: 96vw;
    margin: 8px auto 8px auto;
    display: flex;
    justify-content:space-around;
    text-align: center;
  }




  #work {
    padding:0;
    margin-top: 64px;
  }

  .mode,  .detail, .tagline, .lab{
    display:none;
  }

  .title-bar{
    margin-bottom:0;
  }

  .title{
  font-size:18px;
  }

  .detail{
    display:none;
  }

  .showselected .project{
    margin-bottom: 16px;
  }


  #info .bio{
  font-size:14px;
  }

}
